.top_support .support_box .box_txt {
	font-size: min(21px, 2vw);
}

.top_support .teachers-box {
	background: linear-gradient(-20deg, #4b2fe3, #db2eaf);
	padding: 60px 70px 50px;
}

.top_support .teachers-box .sub-title {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.top_support .teachers-box .list .item-wrap {
	display: grid;
	gap: 40px;
	grid-template-columns: 1fr 1fr;
	max-width: 850px;
	margin: auto;
}

.top_support .teachers-box .list .item {
	position: relative;
	width: 100%;
	pointer-events: none;
}

.top_support .teachers-box .list .item .head::before {
	display: none;
}

.top_support .teachers-box .list .item:nth-of-type(2),
.top_support .teachers-box .list .item:nth-of-type(3),
.top_support .teachers-box .list .item:nth-of-type(4) {
	top: auto;
}

.top_support .teachers-box .list .item .head .img {
	margin: 0;
	border-radius: 50%;
	overflow: hidden;
}

.top_support .teachers-box .list .item.active .content {
	display: block !important;
}

.top_support .teachers-box .list .item .content .profile::before {
	top: 20px;
	font-size: min(68px, 5.3vw);
	font-weight: 600;
}

.top_support .teachers-box .btm-content {
	background-color: #292d37;
	border-radius: 20px;
	padding: 40px;
	width: 100%;
	margin-top: 80px;
	display: grid;
	gap: 40px;
	grid-template-columns: 2.5fr 7.5fr;
}

.top_support .teachers-box .btm-content .img-area {
	display: flex;
	align-items: center;
	justify-content: center;
}

.top_support .teachers-box .btm-content .text-area {
	text-align: center;
	font-size: 18px;
	line-height: 1.7;
}

.top_support .teachers-box .btm-content .text-area .sub-msg {
	font-size: 22px;
	font-weight: 700;
}

.top_support .teachers-box .btm-content .text-area .main-msg {
	display: inline-block;
	background: linear-gradient(to bottom right, #db2eaf, #4b2fe3);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	font-size: 42px;
	font-weight: 700;
	width: fit-content;
	margin: 0 auto 25px;
}

@media (width <=767px) {
	.top_support .support_box .box_txt {
		font-size: min(14px, 3.5vw);
	}

	.top_support .teachers-box {
		padding: 40px 20px;
	}

	.top_support .teachers-box .sub-title {
		font-size: 14px;
	}

	.top_support .teachers-box>h3 {
		font-size: 23px;
	}

	.top_support .teachers-box>p {
		font-size: 13px;
		line-height: 2;
	}

	.top_support .teachers-box .list .item-wrap {
		display: block;
	}

	.top_support .teachers-box .list .item {
		pointer-events: auto;
		margin-bottom: 20px;
	}

	.top_support .teachers-box .btm-content {
		margin-top: 20px;
		display: block;
		padding: 35px 20px;
	}

	.top_support .teachers-box .list .item .head {
		gap: 20px;
		align-items: center;
		display: grid;
		grid-template-columns: 3fr 7fr;
		padding: 15px;
		height: auto;
	}

	/* .top_support .teachers-box .list .item:nth-of-type(1) {
		order: 2;
	}

	.top_support .teachers-box .list .item:nth-of-type(2) {
		order: 1;
	} */

	.top_support .teachers-box .list .item .head .img {
		width: 87px;
	}

	.top_support .teachers-box .list .item .head .name-area {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.top_support .teachers-box .list .item .head .nickname {
		font-size: 20px;
		text-align: left;
	}

	.top_support .teachers-box .list .item .head .switch-wrap {
		position: relative;
		bottom: auto;
		width: auto;
		transition: transform 0.3s ease;
	}

	.top_support .teachers-box .list .item.active .head .switch-wrap {
		transform: rotate(-45deg);
	}

	.top_support .teachers-box .list .item .content {
		transition: transform 0.3s ease;
	}

	.top_support .teachers-box .list .item.active .content {
		padding: 0 15px 15px;
		overflow: hidden;
	}

	.top_support .teachers-box .list .item .head .switch {
		width: 30px;
		height: 30px;
	}

	.top_support .teachers-box .list .item .head .switch::before {
		width: 13px;
		margin-left: -6px;
	}

	.top_support .teachers-box .list .item .head .switch::after {
		height: 13px;
		margin-top: -6px;
	}

	.top_support .teachers-box .btm-content .text-area .sub-msg {
		font-size: 14px;
	}

	.top_support .teachers-box .btm-content .text-area .main-msg {
		font-size: 23px;
	}

	.top_support .teachers-box .btm-content .text-area .img-area {
		width: 157px;
		margin: auto;
	}

	.top_support .teachers-box .btm-content .text-area .detail {
		font-size: 14px;
		padding-top: 30px;
		text-align: left;
	}

	.top_support .teachers-box .list .item .content .profile {
		min-height: 180px;
	}

	.top_support .teachers-box .list .item .content .profile::before {
		font-size: 38px;
	}

	.top_support .support_box {
		padding: 0;
	}
}